@charset "UTF-8";
/*!***** 官网通用模块样式 包含:顶部底部雪碧图、官网通用页头、官网通用底部 */
/*! 引入sprite图 start*/
/* #footWrap .foot_ieg_logo,#footWrap .logo-riot,.act-link,.comm-avatar-border,.comm-icon-phone,.comm-icon-search,.head-app-hover,.head-userinfo-avatar>span,.icon-dsj,.icon-hot,.icon-new,.icon-xx-1,.logined-top .select-area:after,.logo-riot,.logo-tencentgame,.top-act-link,.topfoot-spr,.zm-hover-bg{background-image:url(//game.gtimg.cn/images/lol/v3/topfoot-spr.png);background-size:405px 178px;background-repeat:no-repeat}
.act-link{background-position:-216px -39px;width:160px;height:40px}
.comm-avatar-border{background-position:-216px -117px;width:48px;height:48px}
.comm-icon-phone{background-position:-303px -84px;width:16px;height:24px}
.comm-icon-search{background-position:-381px -39px;width:21px;height:21px}
.icon-dsj{background-position:-366px -84px;width:16px;height:9px}
.icon-hot{background-position:-347px -84px;width:14px;height:14px}
.icon-new{background-position:-381px -65px;width:14px;height:14px}
.icon-xx-1{background-position:-324px -84px;width:18px;height:18px}
.logo-riot{background-position:-216px -84px;width:82px;height:28px}
.logo-tencentgame{background-position:-216px 0;width:189px;height:34px}
.zm-hover-bg{background-position:0 0;width:211px;height:178px} */
/*! 引入sprite图 end */




/*! 官网通用底部,使用id强制替换样式,避免foot样式更新导致的错乱 start */
#footWrap{width:100%;min-width:1230px;padding:45px 0;background-color:#000;color:#fff;font-size:12px;line-height:24px}
#footWrap a{color:#fff}
#footWrap a:hover{text-decoration:underline}
#footWrap li{color:#fff}
#footWrap .foot_dark{background-color:#000}
#footWrap .foot_inner{max-width:1358px;min-width:1230px;height:auto;margin:0 auto;overflow:hidden;position:relative}
#footWrap .foot_lefts{display:block!important;height:100px;width:auto;line-height:100px;font-size:0;text-align:left;position:absolute;left:20px;top:50%;margin-top:-50px}
#footWrap .foot_lefts>a{  margin-right: 30px;}
#footWrap .foot_ieg_logo{width:189px;height:35px; background: url(//game.gtimg.cn/images/lol/act/a20240807sales/foot_ieg_logo.png) no-repeat; background-size: 100% 100%;}
/*#footWrap .logo-riot{background-position:-216px -84px;width:82px;height:28px;}*/
#footWrap .logo-riot { background: url(//game.gtimg.cn/images/lol/act/a20240807sales/logo-rigo.png) no-repeat; background-size: 100% 100%; width: 98px; height: 29px;}
#footWrap .foot_links{width:750px; margin-left: 500px}
#footWrap .f_line{color:#fff;margin:0 2px}
/*! 官网通用底部 end */
/*! 重置其他组件引入的iframe引起的底部移除白边 start*/
#loginStatusSyncFrame_ams_ame{display:block}
/*! 重置其他组件引入的iframe引起的底部移除白边 end*/